<!-----------------------  block--breadcrumb ----------------------->

<div id="sg-block--breadcrumb" class="styleguide">

<h2 class="styleguide-title">block--breadcrumb</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-block--breadcrumb-1">CSS</a></li>
    <li><a href="#tabs-block--breadcrumb-2">SCSS</a></li>
    <li><a href="#tabs-block--breadcrumb-3">HTML</a></li>
</ul>

<pre id="tabs-block--breadcrumb-1">
<code class="language-css">
<?php include 'block--breadcrumb.css'; ?>
</code>
</pre>

<pre id="tabs-block--breadcrumb-2">
<code class="language-scss">
<?php include '../sass/components/02-molecules/block/_block--breadcrumb.scss'; ?>
</code>
</pre>

<pre id="tabs-block--breadcrumb-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>